div.category {
	margin:-top:0px;
	height:33px;
	line-height:33px;
	background:#1F3668;
	cursor:pointer;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	border-bottom: solid 1px #3E577F;
}
ul.navi{
	width: 198px;
	margin: 0;
	background: #F9F9F9;
	border: solid 1px #CCCCCC;
}
ul.navi, ul.menu {
	padding:0;
	margin: 0px;
	list-style: none;
}
ul.menu {
	padding: 0;
}
ul.menu li{
	margin:0;
	list-style: none;
	font-size: 12px;
}
div.category {
	margin-top: 0px;
	padding-left: 0px;
	height: 33px;
	line-height: 33px;
	background: #1F3668;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	border-bottom: solid 1px #3E577F;
}
ul.menu a {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 33px;
	display: block;
	height: 14px;
	line-height: 14px;
	color: #204080;
	text-decoration: none;
}
ul.menu a:hover {
 color: #FFFFFF; background-color: #4060a0; text-decoration: none;
}
div.category img {
	float: left;
}

div.category a {
	height: 33px;
	line-height: 33px;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	background: none;
}
/*
div.category a:hover {
	color: #990000;
}*/
